@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;600;800');

:root {
    --orange: #e8aa2f;
    --dark-orange: #d58a12;
}

html, body {
    margin: 0px;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
    background: #e8aa2f;
    color: white;
    min-height: 100%;
}

section {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
}

section::before {
    content: "";
    pointer-events: none;
    position: absolute;
    top: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    opacity: 0.65;
}

section .inner {
    text-align: center;
    position: relative;
    width: 90%;
    margin: 0 auto;
    max-width: 800px;
    padding: 50px 0px;
    padding-bottom: 10p0x;
}

h1 {
    font-weight: normal;
    color: white;
    font-size: 20px;
    line-height: 32px;
    font-family: 'Marcellus', sans-serif;
    font-weight: normal;
}

p {
    font-family: 'Marcellus', sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 1.8em;
    color: white;
}

p a {
    color: white;
    font-weight: 600;
    text-decoration: none;
    position: relative;
    display: inline-block;
}

p a::before {
    content: "";
    position: absolute;
    bottom: 2px;
    width: 100%;
    height: 3px;
    background-color: var(--dark-orange);
    transform: scale(0.85, 1);
    transition: transform 0.2s ease-in-out;
}

p a:hover::before {
    transform: scale(1, 1);
}

p.bigger {
    font-size: 26px;
}

img.logo {
    width: 90%;
    max-width: 280px;
}

hr {
    display: block;
    position: relative;
    width: 100%;
    height: 40px;
    border: none;
    outline: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-image: url(/public/images/hr-pink.png);
    opacity: 0.5;
}

a.download {
    position: relative;
    display: block;
    width: 60%;
    max-width: 400px;
    margin: 10px auto 0;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.2);

    transition: transform 0.2s ease-in-out;
}

a.download:hover {
    transform: scale(1.03) rotate(-2deg);
}

a.download img {
    display: block;
    width: 100%;
}

.links {
    display: flex;
    margin-top: 40px;
    justify-content: center;
    gap: 20px;
}

.links a {
    color: var(--orange);
    background-color: white;
    padding: 10px 20px;
    border-radius: 0.3em;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    transition: 
        color 0.2s ease-in-out,
        background-color 0.2s ease-in-out;
}

.links a:hover {
    color: var(--dark-orange);
}

.clear  {
    clear: both;
}

@media all and (max-width: 600px) and (min-width: 0px) {
    h1, p {
        font-size: 4vw;
    }

    p.bigger {
        font-size: 6vw;
    }
}